<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style.css" />
    <title>Week 1: Introduction</title>
</head>
<body>
    <div class="header">
        <a href="../index.html"><h1 class="headerBig">DIGITAL FABRICATION I</h1></a>
      </div>
    <div class='main'>
        <div class="nav" >
         <ul style="list-style:none;">
          <li>
            <h2><a href="../pages/assignments.html">ASSIGNMENTS</a></h2>
          </li>
          <li>
            <li>
              <h2><a href="../pages/final.project.html">FINAL PROJECT</a></h2>
            </li>
            <h2><a href="../pages/links.html">LINKS</a></h2>
          </li>
          <li>
            <h2><a href="../pages/contact.html">CONTACT</a></h2>
          </li>
        </ul>
        </div>
        <div class='content'>
        <h2 id="week-1">Week 1:Introduction </h2>
        <p>
         <p><b>Hey hi hello !</b></p> 
         I created a GitLab Account and got started on my website for documentation!</p>

<h3><a href="https://gitlab.com/aaltofablab/digital-fabrication-2022" target='_blank'>Link to Aalto 2022 Digital Fabrication GitLab </a>
</h3>
        </p>
    
        <p></p><a href=week2.html>Proceed to Week 2 >>></a> </p>
    </div>
        </div>
</body>
</html>